/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


html {
	font-size: 20px;
}

body {
	font-family: 'Open Sans', sans-serif;
}

/* 1rem = 16px */

nav {
	/* value is 12.8px based on the root element */
	padding: 0.8rem; /* 12.8px */

	/* rem root element */

	margin-bottom: 2rem; /* 32px */
	border-bottom: 1px solid gray;
	list-style-type: none;

}

nav .nav, nav .nav-logo {
	margin: .05rem;
	/* changes the elements display to inline, block or inline-block */
	display: inline;
}

#intro {
	padding: 2rem 10% 3rem 10%;
	text-align: center;
}

.header	{
	text-align: center;
}

#intro h2, #intro p {
	margin: 0 0 1rem 0;

}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195B;
	border: none;
	border-radius: 25px;
	padding: 1rem;
	font-size: 1rem;

}

#succeed-info {
	padding: 2rem 10% 3rem 10%;

}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/* allow the cards to appear beside each other */
	display: inline-block;
	/* vertical align -align the elements with the tallest element in line */
	/* used with inline-block */
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin: 0 0.5rem;

}

footer {
	padding: .7rem;
}

footer span{
	margin: 0 0.5rem;
}

#pre-footer {
	background-color: darkblue;
	padding: 0.8rem;
	color: white;
}

#pre-footer div {
	display: inline-block;
	width: 18%;
}

#pre-footer h3, #pre-footer p {
	margin-top: .5px;
	
}